<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0
datum productie:		
datum creatie:            14-11-2016
gemaakt door			Nelleke van der Meer, Marcel vd Voort
doelgroep					Informatica. Versie 0.1 is nooit in productie genomen. Versie 1.0 wordt in productie gebracht ivm INformatica. Aanpassing tov 0.1 versie is dat meerdere BusinessAssets kunnen voorkomen in 1 BusinessAsset. Hiermee wordt een soort batch bestand gecreeerd. Dit is niet gewenst vanuit canonical oogpunt maar volgt wel de huidige praktijk. Is dus nodig ivm voortgang Informatica + eis dat het moet aansluiten op de bestaande situatie. In overleg verantwoordelijk domein architect (Theo Koppes) nog te bepalen hoe hier in de toekomst mee om te gaan. Waarschijnlijk komt dit ook voor bij alle andere canonicals tbv MDM.


major/ minor versie:	0.1
datum productie:		
datum creatie:            21-01-2015
gemaakt door			Nelleke van der Meer, Job Jansen
doelgroep					MDM

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/businessassets/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/businessassets/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="BusinessAssets" type="BusinessAssetsType">
		<xsd:annotation>
			<xsd:documentation>Logistieke hulpmiddelen die gebruikt worden in een proces.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BusinessAssetsType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="BusinessAsset" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BusinessAsset" type="BusinessAssetType"/>
	<xsd:complexType name="BusinessAssetType">
		<xsd:sequence>
			<xsd:element ref="ma1:Asset" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:BusinessProcessReference" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
